Package Details: bomi 0.9.11-7

Git Clone URL: https://aur.archlinux.org/bomi.git (read-only)
Package Base: bomi
Description: Powerful and easy-to-use GUI multimedia player based on mpv
Upstream URL: http://bomi-player.github.io
Licenses: GPL2
Conflicts: bomi-fresh, bomi-git
Provides: cmplayer
Submitter: xylosper
Maintainer: itsme
Last Packager: itsme
Votes: 105
Popularity: 0.000157
First Submitted: 2015-01-18 00:18
Last Updated: 2018-08-28 18:37

Dependencies (32)

Required by (0)

Sources (4)

Latest Comments

« First ‹ Previous ... 3 4 5 6 7 8

bhrgunatha commented on 2015-02-18 09:47

I'm getting a build error.
.../aur-bomi/src/bomi-0.9.2/build/lib/libmpv.a(af_rubberband.c.13.o): In function `uninit':
.../aur-bomi/src/bomi-0.9.2/src/mpv/build/../audio/filter/af_rubberband.c:169: undefined reference to `rubberband_delete'

Full error ouput: http://pastebin.com/WMDiVixd

Any ideas what is causing this?


xylosper commented on 2015-02-12 15:48

@svinto
Changed little bit to mention mpv.

svinto commented on 2015-02-11 08:42

I'd like to suggest that information is added to the description about bomi being a GUI frontend to mpv. The sole reason is that I searched for a GUI for mpv in AUR and this package didn't show up. I found this package later by chance.

Example suggestion: Powerful and easy-to-use multimedia frontend for mpv

From the official website: https://bomi-player.github.io/
"bomi is a graphical user interface(GUI) player based on mpv for Linux. By taking the advantage of mpv and GUI, bomi provides various features."

xylosper commented on 2015-01-22 15:41

It's a description of yle-dl, not optional dependency.
Optional dependency comment explains why/for what the package is required.
If you think 'Yle servers' is enough to explain wha yle is, 'streaming support for Yle servers' would be fine.

ahjolinna commented on 2015-01-21 21:12

@xylosper: I added to ccr's pkgbuild: 'yle-dl: rtmpdump frontend for Yle servers'

xylosper commented on 2015-01-21 16:57

I didn't add it because it's only available through AUR and I don't know how to describe it.
Maybe 'support for Yle Finnish news site'?
If you give me a good optional description for yle-dl, I'll add it.

ahjolinna commented on 2015-01-21 16:54

shouldn't yle-dl be added to optdepends?

willemw commented on 2015-01-18 11:15

Page does not exist (url=http://bomi.github.io/). Maybe you are planning to do that later?